Xsan: توافق وحدات تحكم بيانات تعريف Xsan‏ (MDCs) والعملاء.

في بعض المواقف، يمكنك استخدام وحدات تحكم بيانات التعريف والعملاء مع إصدارات مختلفة من Xsan ضمن SAN نفسها.

يوضح هذا المخطط الحد الأدنى من إصدار عميل Xsan المتوافق مع إصدار Xsan المتاح على وحدة تحكم بيانات التعريف. ينبغي أن تكون إصدارات Xsan وOS X على وحدة تحكم بيانات التعريف هي نفسها الإصدارات على العميل أو أحدث منها أو أحدث الإصدارات.

إصدار MDC الحد الأدنى لإصدار العميل
Xsan 4 Xsan 4
Xsan 3.0 - 3.1 Xsan 2.2.2 (راجع الملاحظة 1)
Xsan 2.3 Xsan 2.2.1 (راجع الملاحظتين 1 و2)
Xsan 2.2 - 2.2.2 Xsan 2.1.1 (راجع الملاحظة 3)
Xsan 2.0 - 2.1.1 Xsan 1.4.2
Xsan 1.4.2 Xsan 1.3

ملاحظات

  1. لتمكين عدم الحساسية للحالة، ينبغي أن يستخدم كل أعضاء SAN إصدار Xsan 2.3 أو أحدث.
  2. لا يمكن استخدام Xsan 2.2.1 المستند إلى Mac OS X v10.5 مع Xsan 2.3 MDC. يتطلب استخدام Mac OS X v10.6 على أجهزة Xsan 2.2.1 العميلة التي تستخدم Xsan 2.3 MDC.
  3. لاستخدام السمات الموسعة الأصلية، ينبغي أن يستخدم كل أعضاء SAN الإصدار Xsan 2.2 أو أحدث.

يتم تقديم المعلومات حول المنتجات التي لم تُصنّعها Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. اتصل بالبائع للحصول على المزيد من المعلومات.

تاريخ النشر: